#baseblack{top:0;left:0;width:100%;height:100%;z-index:11;overflow:hidden;position:fixed;opacity:0.8;display:none;background-color:#0b0b0b;background-image:url('944.gif');background-position:center;background-repeat:no-repeat}
body{
	margin:0;padding:0;background: url(../../images/main-slider/img-2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;font-family:'Slabo 27px', serif
}
header{border:5px solid #000;background:#000;margin:0 0 30px;box-shadow:0 0 7px #333}
footer{background-color:#000;overflow:hidden;margin-top:30px;padding:15px 0;color:#FFF}
footer h3{font-size:14px;margin:7px}
footer .col-md-4{text-align:right}
footer a{margin:0 15px;color:#fff}
.roomdes{display:none}
.vm{padding:5px 10px 2px;background-color:#E0E0E0;color:#333;float:right;border-radius:3px 3px 0 0;cursor:pointer}
.bmid{width:1200px;margin:0 auto;overflow:hidden}
.bmid h5{font-size:20px}
.book_date{margin:10px;float:left;font-size:12px;font-family:Arial, Helvetica, sans-serif}
.book_date input{border:1px solid #5d5858;border-radius:5px;padding:10px;outline:none}
.book_date input:focus{box-shadow:inset 0px 0px 5px #333}
.book_date span{font-size:22px;color:#5d5858}
.book_date select{padding:10px;border:none;outline:none;font-size:18px}
.book_date label{margin: 0 0 0 20px;}
#dynamicInput em{display: inline-block;background: #f1f1f1;padding: 0 5px;}
#dynamicInput em select{padding:10px;border:none;outline:none;font-size:14px;background:none}
#dynamicInput div strong{margin:0 20px 0 0}
#dynamicInput div{display:block;overflow:hidden;margin:5px 0;border: 1px solid #adbd24;border-radius: 3px;padding:5px}
.button{border-radius:3px !important;margin:10px 0 0;background-color: #adbd24;border: none !important;color:#FFF}
.book input{width:300px;margin:10px;background-color:#E2E2E2;color:#5d5858;padding:10px;border:none;outline:none}
.book input:hover{background-color:#000;color:#FFF}
#error{color:#CC0000}
.search{width:100%;padding:10px 5%;background-color:#000;color:#FFF;overflow:hidden}
.search span{float:right}
.bookroom{width:100%;padding:10px 5%;background-color:#222;color:#FFF;overflow:hidden;border-bottom:1px solid #000}
.bookroom .kolo{width:50%;float:left}
.bookroom .kol{margin:15px 0 0 0}
.bookroom .kolo h2{margin:0;text-align:right;}
.bookroom .kolo h4{margin:0;text-align:right}
.bookroom strong{font-size:18px;font-weight:100}

.slider{width:285px;height:220px;float:left}
.search2{width:100%;padding:10px 5%;background-color:#f7f6e7;color:black}
.search2 h2{font-size:22px}
.info{float:right;width:800px;}
.room{padding:20px 20px 0;border-bottom:1px solid #E0E0E0;overflow:hidden;background-color:#FFF;margin-bottom:30px}
.infosub{padding:10px 25px;border:none;background-color:#333;outline:none;color:#FFF}
.infosub:hover{background-color:#000}
.siso ul{list-style:none;margin:20px 0;padding:0;overflow:hidden}
.siso ul li{padding-left:30px;background-image:url("tik.png");background-repeat:no-repeat;line-height:25px;font-size:18px;float:left;width:25%}
.roomdes h2{border-bottom:1px solid #E0E0E0;margin-bottom:20px}

.centerb{max-width:660px;margin:50px auto;padding:10px;overflow:hidden;min-height:400px;background:#FFF;box-shadow:1px 2px 7px #666}
.centerb h1{    margin: 10px;
    padding: 0;
    border-bottom: 1px solid #e2e2e2;
color: #576623;}
a{color:#000}

@media (max-width:1250px){
.bmid{width:1000px}
.info{width:650px}
}

@media (max-width:1000px){
.hidesm{display:none}
header{text-align:center}
}
@media (max-width:900px){
.info{width:100%}
.siso ul li{width:50%}
.bmid{width:100%}
.book_date,.book{width:90%;margin:7px 5%}
.book_date input{width:90%;padding:10px 0}
.button{width:100% !important;background-color:#E2E2E2;color:#5d5858;border:none !important}
.book input{margin:0;width:100%;background-color:#5d5858;color:#fff}
}
@media (max-width:500px){
.siso ul li{width:100%}
.bookroom .kolo{width:100%;text-align:right;}
}